# self-service-feature-self-staff-info-self-brief-description

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test self-service-feature-self-staff-info-self-brief-description` to execute the unit tests.
